606 MONTHLY WEATHER REVIEW. APRIL, 1912
CLIMATOLOGICAL DATA FOR APRIL, 191 2.
DISTRICT No. 10, GREAT BASIN.
ALFRED H. TEIEESEN, District Editor.
GENERAL SUYMARY.
This month will long be remembered as one of the coldest of its name ever experienced in thiq district. The
mean temperature averaged considerably below normal and much lower than the average for April, 1911. The
cold weather was quite uniform throughout tlie month,
there being no periods of high or exceptionally low tem-
peratures. Frosts occurred frequently, but owing to the backward
condition of the fruit,, the losses were small and local, as
far as can be estimated a t this time. Precipitation for the district averaged about 30 per
cent above normal. There were about eight rainy clays
on the average, and the excess of cloudy clttys kept the
ground wet. In general t8he inclement weather and wet,ness of t,hc
grouna were unfavorable for the advancement of furin
work and the seasonable growth of all vegetation; but, on the other hand, the continued cold kept the fruit buds
from swelling, thus rendering them able to withstand the frosts that occurred during the month. At the close of
the month the fruit was just coining into blossom.
TEMPERATURE.
The mean monthly temperature for the district was
42.6', or 4.2' below normal, and the individual means
ranged froni 32.4' at Park City, Utah, ancl nt Tahoe, C'itl., to 51.0' at Jean, Nev. Tbe teiiiperature chart show
that the highest monthly mean teniperntures occurred, as a rule, in the protected valleys of the Utah :ire>L and
the southern ortion of the Nevada area, and the lowest
Practically every station in'the district reported tein-
peratures below normal. The greatest minus clrpnrture
wtls at Beowawe, Nev., where the mean was 30.S0, or
9.5' below normal. The weather was moderately warm cluiing thc first
week of the month, but after that it was uniforiiily cool,
the lower temperatures be nnin about the 6th in the
The lowest minimum temperature was 3' at Pinto,
Utah, on the 13th, and the followin are the lowest
Cokedle, kyo., on the 1st and other dates; 20' at
Grace, Idaho, on the 7th; 13' at Tahoe, Cal., on the 12th:
and 11' at Millett and Potts, Nev., on the 12th.
As a rule, the highest temperatures,~ccurred during the
first decade; 62' was re tered a t Evanston, W-yo., on
Utah, on the loth, which was the highest in the clistnct;
62' at Truckee, Cal., on the 8th; and 7 9 O a t Jean, Nev.,
on the Sth and other dates.
The greatest daily range was 53' at Quinn River Ranch, Nev., on the 3d, when the maximum was 74' and the
minimum was 21'. The greatest local monthly range
was 60° a t Pinto, Utah.
at the more e P evatecl stations.
Utah area and about the 9t 5 2 in t e Nevada area.
readinas re orted from other States in t $1 s district: 9' at
the 14th; 71' a t Weston, Y daho, on the Sth; S1" at losepa,
PRECIPITATION
Precipitation averaged 1.64 inches for the district, Ivhicli is 0.45 inch above the normal. The precipitation chart shows a very uneven distribution of moisture
throughout the district, the larger amounts occurring on
the western slope of the Wnsatch Mountains in Utah, in the southern portion of the Nevnda area, and in the east-
central part of the California area. When the precipi-
tation amounts are studied with reference to the normal
amounts iiie ualities are again very apparent. Amounts
ITtah area, wlde in other portions of the district there were wide deviations from the normal, both above and
below. Precipitation occurred, as a rule, during the last two
decades, but there were quite general showers in all parts
of the district on the 5th. The heaviest rains for the
district centered around the 11th and 19th, and in the California area generally heavy rains occurred also around
the 25th arid 29th.
The largest monthly aiiiount was 7.33 inches a t Deer Park, Cal.; the least was 0.08 inch at Lemay, Utah.
above norma 7 occurred almost without exception in the
MORE SNOW MEASUREMENTS.
The act,ivity of the local office of the Weat,her Bureau
at, Salt Lake City in measuring t,he water equivalent, of
t,he snow in Mnple Creek Canyon, Ut,ah, for t,wo setisons
htis led at, least, two ot,liers t,o att,em t like work.
in a small watershed in the \Ticinitmy of Moroni, and the
city engineer of Salt Lake City also niade quite a coin-
plete snow survey of Big C'ott'onwood watershed. &. b lve,ster &. c!annon, assist,ant, city engineer, was in
engineer ancl has kindly prepared a report which appears
in anot,her pa.rt of this Review.
hIr. B. F. Eliason, of Moroni, Uta R , measured the snow
c f large of t,he work under the supervision of the city
DOES FROST FIGHTING PAY IN UTAHP
By J. CEQ ALTER, Observer, U. 5. Weather Bureau.
Not#withst,anding all the evidence that has been brought forth t,o show that, it pays t.o fight) frost with fire in the
Ut8ali orchards, the fact remains thnt probably more
than 90 per cent of tlie fruit growers of the State are not
yet convinced t,hat it pays, and therefore are not utilizing
this means of insurance. Hoping t,o adduce some new evidence for use in answer
t,o this great question, a lit,tle examinabion has been made
of t,lie cost of frost fighting and of the weather conditions
in represent,at,ive tJt,ali fruit regions t,o ascertain, if pos- sible, whether frost, could have been succegsfully coni- batt,ecl in t81ie past,. The general result,s of the study are
given briefly here with. The query "What does it cost' to heat8!" has an ex-
ceedingly elusive answer, for not only are facts scarce,
but those available present a surprisingly wide range of
APRIL, 1912. MONTHLY WEATHER REVIEW. 607
values. However, from a number of authoritative
sources, material and labor costs have been obtained
that seem to present sufficient similarity t80 warrant
taking a mean of them for t,he purposes of this super- ficial study.
The oil cost' is 6 cent's per gallon at t,lie railroad; t,he
coal cost is $4 per ton pt the railroad; orchard heat,ers,
including the pro rata cost of tanks, wagons, and other accessones, have been placed a t $35 per acre as a fixed
investment. Fuel-consumption figures have been gathered from
every available source, and for every possible condition.
The average of all such values obtained is a little less than 16 cents per acre, per hour, per degree (below 30°),
but 18 cents per hour, per acre, per degree has been used for a better margin of safety. Thirty degrees has been
used as the ",dead line," and the average rate of t,empera-
ture fall, determined from a number of t81iermograph records, has been used as lo fall per hour. Therefore a
temperature of 2s' is assumed to require 2 hours heat,ing,
and a temperature of 26' will require t,wice as much
heat and twice as long. From all the figures available, the average cost of labor seems to be about 20 cents per hour, per acre. The
deterioration of the pots, tanks, and wa ons repre.sent,ed
less than 10 per cent per year, which is $3.50 per acre; the interest on the money invest,ed, at 6 per cent, is $2.10
per acre, which is, of course, a legitimat'e charge against the cost' of firing. A safe estimate (in Utah generally)
is that, one may expect t80 &e 5 nighhs each spring, a11
average of 5 hours ier night, or, 35 hours per season.
by 25 hours to reduce it to a usable unit', gives about' 32
cents per hour for all degrees of t,emperature as a &xed
char e for iiring, in addit'ion t80 the cash out,lay for fuel
and P abor. These values, while not perfectly accurat,e-for no
absolutely accurate statement of this nature can be
made for obvious reasons-are probably so nearly cor-
rect that it has been considered safe t80 present, t,lieni t,o t,he fruit, grower in t,liis connectmion. Therefore, orchard heating cost,s t.he fruit. grower
(@red as conservatively as it, may be, for perfect, safety)
60 cents per acre, per hour, per degree for the first degree;
that is, 60 cent,s per acre per hour for heatring from 29'
t80 the assumed average safet,y at, 30'; but, only t,he
la "?I or and fuel increase as t81ie t,emperature falls lower,
t,he &xed charge of 22 cenh reinainin the sanie. How-
is longer and harder, the labor cost, has been raised t,o 32
cents per hour per acre for each addit,ional de.gree, and t8his mth the 18 cent,s per hour er acre per degree for
acre for each additional degree of t.eniperat,ure raise.
From this we have the following figures showing the
approximate cost per acre for 1ieat.ing:
29' to 30'. ................................................ $0.60
28' to 30'. .................................................. 1.00
27' t,o 30'. .................................................. 1.40
36' to 30" ................................................... 1.80
25' to 3 0 °____. .............................................. 3.20
24' to30 ' ................................................... 2.60
33' to30 ' ................................................... 3.00
21' to 30°.. ................................................. 3.80
20' to 30'. ......... : ........................................ 4.20
In t,his computation, when the t,emperat,ure has fallen
below 20°, the heating has arbitrarily been considered
in t8he &xed investment can not reasona E ly be figured at
The fixed charges o 1 depreciation and interest, divided
ever, since in colder weather the orc ? lard heat,ing work
fuel makes a constcant increase o P 40 cents per hour per
Per acre.
22' to 30 ' ................................................... 3.40
a failure. Also, these figures assume that 90 per cent,
or more, of the crop is to be saved for these cost,s; for in
all obt8ainable cost, figures wliere the Nt8at,ement was made
that a (:ert,ain percentage of the crop was saved, t,he cost figures have been arbit,raaily raised to in4icat.e values
corresponding t,o ion per cent of the crop saved. These basic values are slightly higher than t>he ave,rage
of those supplied by t,he manufnrturers of heaters, but
they have been exceeded occasionally bp fruit growers who c.ldm to have exercised a great deal of care and
economy in heating; therefore, if the orc.hardist is calcu- lating t,he cost of frost insurance, his own personal equa-
tion will necessaril ent,er very largely into the matter;
lis t,heg an be placed with conservatism from the grower's
viewpoint. When t,he cost has greatly emeeded these values it, is highly probable that it was unnecessary, or
due t,o stress of circumstances entirely outside usual
Ie,gitimate smudging considerations.
Howe,ver, t,hese chmce costs, or accidental increases in t,he cost, such as delayed fuel shi ments, sic.kness to
inc.rense the finng cost, but make firing impossible .on a
dangerous night, must necessarily enter into the con-
sideration; but just what t7alue is to be placed on them and on the so-called personal equation in handling the
work of the man who he&, as n c,harge into the cost of firing, probably no actuary c,oqld cnlculate from the data
obtainable. The opinion has been expressed that these accidental expenditures have been t,he cause of much of the apathy
of the growers toward the firing question. The business of firing presents so many c.hances for small leaks that t,he average, farmer is untible to stop them all, it, has been
claimed. For instance, the waste of fuel in handling,
while it is in many c ~s e s a considerable quantity, is very
small c,onipnred with the fuel lost by inhscreetly heating
when it is not necessary, due to faulty information from poor t,hermometers, or t,o no thermometers at all, or to impro erly exposed t,hermometers; or with the fuel and
t,o niGint,ain i~ safe temperature t.hroughout, the cold sna
Aga.in, the firing map, for some unpreventable reason, delayed so M e that the safety temperature can not be regained at a reasonable cost, and losses will result from
this source; or there will be too many pots lighted, through lack of experience, and a greater tem erature
appears in the system. A similar leak comes from the fear, born of ines erience, that roperly to protect, the
coming of the kifing cold.
It is also a much-mooted query, despite the many reas-
surances? whether the soot-lahen and smoke-covered
pollen can continue its fertilization work unhindered, or whether the pollen really does become contaminated
from the iires. The doubt about this question has
apparently caused a great many others to demur to mak- ing the fiuht with the frost. Probably the greater ropor-
we can not average pa ing fruit crops through 10-year
then we are not in a fruit country."
2 a i n s t the claim in many places that "the man who itre had a full crop? while his neighbor who did not f i e
had nothing," the counter claim, usually not published,
is made that the nonsmudger actually had the better
crop; there are also evidences in plenty that men who
and, in nny c.@se, t K e above cost value,s are about as low
animals or help, and bad roads, w Ei ch may not only
labor P ost by not happening to have pots or fuel sufficient
maintained than is necessary, and thus mot % er leak
pots must be li [ted considern g ly in advance of the
tion of tke nonsmudgers, however, state simply t E at "if
periods without artific.ia 9 protec,tion against the elements,
608 MONTHLY WEATHER REVIEW. APRIL, 1912
hsve fired (‘successfully” Itre now aniong the ranks of
those who do not, and will not, fight frost again with the
means and methods now in use. Still, one iiiore reason
foc not fighting frost is resented in many places, and that is that the period of sa P ety in the buds has not been satis-
factorily settled, for, it is claimed, some bods inay with-
stand t i temperature of 36” in safety, while ot,liers on the
same tree may be killed at 31’; and this question, unan- swered satisfactorily to many fruit growers, has kept
them from the “firing ranks.” The segregated locations of the orchards in t,he State,
and the varying conditions in the more closely mmpac.ted fruit-growing communities up and down the air drainage
slopes, presenting varying stages of clevelopment and progress in the fruit, are two reitsons why cormnunitmy or
neighborhood firing can not obtain very generally here.
And the lone grower on the slope who has prepared t o fire
is often finally dissuaded because his neighbors will not
assist him to “heat all outdoors.” In ninny cases in Utah the grower, heating his orchard alone, has concluded
it does not pay, as he wittched the heat and smoke from
his fires sweep down into the valley away from his orchard on a 15 or 20 mile mountain breeze, rendering his smoke
and heat blanket quite ineffective over his own tree,s. Another thing that deters many fruit growers from
firing is the very intricacy of the problem, when con-
ducted along strictly scientific lines. To study the air
and windy ridges, danger zones and safety belts, t KOckets en dis-
drainage of the orc.harc1, map it for temperature
tribute ots, and fire accordingly, after making a careful
all purchases (with the “profits” of a crop not yet borne), and manage all aflairs in connection with the work, is,
unfortunately, too tangled a matter for ninny an intelli-
gent grower. But, iissunling t,he figures hereinbefore presente,d to be
the basis for calculating all legitimate charges itgainst t,he cost of frost fighting in Utah, the next query is, “How
often could we have fired safely in the past; how often would we have frtiled; and what woulcl it have cost 1” for
figures of the past weather are the only possible guide to
what the future weather will be. In an endeavor to furnish the re ly to this query, in a
the records of the weat,her, ke t by c,ooperative observers
tern instruments, a t Corinne, Boxelder County, and
Provo, Utah County, each representing large orchtqrd dis-
tricts. The mornings on whic,h mininiuni temperatures fell below 30’ are counted from April 10, the probitble
average date of frost danger t,o fruit; t,liough if the pre- vious few weeks were warm an e,arlier date has been used, and if the previous weather wns cold t t later dat,e has lm.11
used. The table showing the cost. of firing will be remem- bered in examining these tables.
study o P the horticulturnl. problems involved, and make
general way, the following figures g ave been taken from
of the United States Weather % ureitu, wit,h standarcl pat-
Periods of frost damage .in the pust.
CORINNE.
1897. Firing would have been nece-ary 1 night, wit,h 29” minimum, therefore the cost would have been 60 cents per acre. 1898. No damaging temperat,ureR occurred. 1899. Firing would have been necessary 14 nights, making a t.otal cost. of $23.20 per acre for that year. 1900. No damagin temperatures occurred. 1901. Firing woulf have been necessary 3 nights; tot,al cost, $2.40 per acre. 1902. Firing would have been necessary 4 nighta; total cmt, $4.40 per acre. 1903. Firing would have been necessary 6 times; total cost, $12 per acre.
1904. No damaging temperatures occurred. 1905. Firing would have been necessary once; .total cost, $1.80 per
1906. Firing would have heen necessary once; total cost, $1 per acre. 1907. Firing would have been necessary 4 times; total cost, $3.60 per
1908. Firing would have been necessary 5 times; total cost, $3.80 per
1909. Firing would have been necessary 9 times; total coat, $15 per
1910. Firing would have been necessary twice; tot,al cost., $2 per acre. 1911. Firing would have been necessary 15 t.ime8; total cost, $32.30
acre.
acre.
acre.
acre .
per acre.
PROVO.
1898. Firing would have been necwary twice; total cost, $2 per acre. 1599. Firing would have been necessary 4 times; total cost, $4.40 per
1900. Firing would have been necessary 4 times; t,otal cmt, $3.60 per
1901. Firing would have been necessary once; total cost, $1.40 per acre. 1902. Firing would have been necessary 4 times; total cost, $4.80 per
1903. Firing would have heen necessary twice; total cost., $2.40 per
1904. Firing would have been necessary twice; total cost, $2.80 per
1905. No damagin temperatures occurred. 1906. Firing woulfhave been necemary once; coet, $1.40 per acre. 1907. Firing would have been necessary 5 times; t,otal cost,, $7 per
190s. Firing would have been necessary 4 t,imes; total cost, $6 per
1909. Firing would have been necessary 8 times; t.otsl cost, $14.40 per
1910. Firing would have been necessary 3 times; total cost, $7 per
1911. Firing necessary 3 times before t,he fruit waa lost; total cost.
WHY THE SNOW SLIDES FROM THE XOUNTAIN SLOPES.
By J. CECIL ALTER, observer, U. 9. Weather Bureau.
acre.
acre.
acre.
acre.
acre.
acre.
acre.
acre.
acre.
$10.20 per acre, and the crop waa kat.
Snowslides and avdanches of various dimensions are quit8e comiiic)n in the Wasatch Mountains during warm
ileriotls in wint8er m d in the early springtime; and while
it is quite apparent that w-hen the weight of snow becomes
veiy great on a steep slope the whole mass will be easily
forced from its footing. t.he reason is not nearly so plausi- ble why a broad expanse of snow hnving a uniform depth
that has lain in apparent safety several weeks after falling will, under certain conditions of weather or internd tex-
ture, become so delicately oised t8hat the flutter of a
bird on its surface, or, as has \ een said, even an echo, will send several a.cres and thousands of tons of snow on a
clevastating journey clown the niountain side. From gene,rd observations it is ap arent that the
dept,h of the deposit, in itself, has very kttle to do witlh
its st,ability or its te,nclency to din to the mountain sur-
face, for. while we hear mostly of t 5 e slides in the deeper snows, there are ainple evitleiices that snow layers even
less than a foot thick have slid from where they were
originally deposited and become scattered dong the
lower slopes. A slide of this kind is seldom dangerous,
ani1 it is only when one inadverteiitdy walks out on, such
n soft, niass with web snowshoes that there is any partic.-
ular danger. However. on less than a 40° slope (40’
froiii t8he horizont,aJ) and where the soil underneath is
frozen, t8here is prackictdly no danger of a slide even if
the snow layer is 2 feet, deep.
It will not be forgotsten by the snowshoe mountain climber, however, that, when the snow layer, even on a
frozen slope of old 40°, is 3, 5, or 7 feet deep, there is
probably a sharp B emarcation surface somewhere in the mass, separating two falls of snow, and if the lower layer
had its surface frozen before the up er layer was deposited there is grave danger of a slide o P the upper layer along
